| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
ADT
ADT.Set

Methods
_indices()
_sizeof()
_sprintf()
_values()
`!=()
`&()
`-()
`<()
`==()
`>()
`[]()
`[]=()
`|()
add()
cast()
contains()
create()
filter()
filter_destructively()
is_empty()
map()
remove()
reset()
subset()
superset()

ADT.Set()->filter_destructively() | ADT.Set()->map()

# Method ADT.Set()->is_empty()

Method is_empty

  `int(0..1) is_empty()`

Description

  Returns 1 if the set is empty, otherwise 0.